Bug 1745422 - ./tests/bugs/glusterd/bug-1595320.t is failing
Summary: ./tests/bugs/glusterd/bug-1595320.t is failing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohit Agrawal
QA Contact:
URL:
Whiteboard:
Depends On: 1743200
Blocks: 1745421
TreeView+ depends on / blocked
 
Reported: 2019-08-26 06:33 UTC by Mohit Agrawal
Modified: 2019-08-26 08:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1743200
Environment:
Last Closed: 2019-08-26 08:50:44 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 23297 None Merged glusterd: ./tests/bugs/glusterd/bug-1595320.t is failing 2019-08-26 08:50:43 UTC

Description Mohit Agrawal 2019-08-26 06:33:57 UTC
+++ This bug was initially created as a clone of Bug #1743200 +++

Description of problem:
Sometime ./tests/bugs/glusterd/bug-1595320.t is failing at the time of counting
brick process after sending a kill signal to brick process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run ./tests/bugs/glusterd/bug-1595320.t in a loop on softserve vm

2.
3.

Actual results:
./tests/bugs/glusterd/bug-1595320.t is failing

Expected results:
./tests/bugs/glusterd/bug-1595320.t should not fail

Additional info:

--- Additional comment from Worker Ant on 2019-08-19 10:35:52 UTC ---

REVIEW: https://review.gluster.org/23266 (glusterd: ./tests/bugs/glusterd/bug-1595320.t is failing) posted (#1) for review on master by MOHIT AGRAWAL

--- Additional comment from Worker Ant on 2019-08-20 01:26:30 UTC ---

REVIEW: https://review.gluster.org/23266 (glusterd: ./tests/bugs/glusterd/bug-1595320.t is failing) merged (#1) on master by MOHIT AGRAWAL

Comment 1 Worker Ant 2019-08-26 06:36:51 UTC
REVIEW: https://review.gluster.org/23297 (glusterd: ./tests/bugs/glusterd/bug-1595320.t is failing) posted (#1) for review on release-7 by MOHIT AGRAWAL

Comment 2 Worker Ant 2019-08-26 08:50:44 UTC
REVIEW: https://review.gluster.org/23297 (glusterd: ./tests/bugs/glusterd/bug-1595320.t is failing) merged (#1) on release-7 by MOHIT AGRAWAL


Note You need to log in before you can comment on or make changes to this bug.